Jan
Schaumann
jschauma@netmeister.org
8 avril 2003
kappfinder
1

# `kappfinder`

Une application pour ajouter des applications installées au menu de &kde;.

    kappfinder --dir dossier Options génériques de KDE Options génériques de Qt

## Description

Le détecteur d'applications de KDE (&kappfinder;) recherche les applications héritées et tiers installées sur votre système et les ajoute au menu système de KDE.

## Options

`--dir` dossier

  Installe les fichiers `.desktop` dans le dossier dossier

## Voir aussi

Une documentation plus détaillée est disponible depuis help:/kappfinder (vous pouvez soit saisir cette URL dans &konqueror;, soit lancer ``khelpcenter` `help:/kappfinder``).

## Auteurs

&kappfinder; a été écrit par &Matthias.Hoelzer-Kluepfel; &Matthias.Hoelzer-Kluepfel.mail;

Cette page de manuel a été préparée par Jan Schaumann jschauma@netmeister.org pour le Missing Man Pages Project (NdT : projet des pages de manuels manquantes) (http://www.netmeister.org/misc/m2p2/index.html).